package com.hxhq.business.form.gyzj;

/**
 * @author 15881
 */
public class FfjlSearchForm {

    /** 名称 */
    private String mc;

    /** 编号 */
    private String bh;

    /** 入库日期开始 */
    private String startDateRk;

    /** 入库日期结束 */
    private String endDateRk;

    /** 出库日期开始 */
    private String startDateCk;

    /** 出库日期结束 */
    private String endDateCk;

    /** 记录状态 1:未锁定 3:已锁定 5:待归档 7:归档 9:待解档 */
    private Integer jlzt;

    /** 借阅状态 1:未借阅 3:待借阅 5:借阅中 */
    private Integer jyzt;

    /** 目的 */
    private String mdMc;

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getBh() {
        return bh;
    }

    public void setBh(String bh) {
        this.bh = bh;
    }

    public String getStartDateRk() {
        return startDateRk;
    }

    public void setStartDateRk(String startDateRk) {
        this.startDateRk = startDateRk;
    }

    public String getEndDateRk() {
        return endDateRk;
    }

    public void setEndDateRk(String endDateRk) {
        this.endDateRk = endDateRk;
    }

    public String getStartDateCk() {
        return startDateCk;
    }

    public void setStartDateCk(String startDateCk) {
        this.startDateCk = startDateCk;
    }

    public String getEndDateCk() {
        return endDateCk;
    }

    public void setEndDateCk(String endDateCk) {
        this.endDateCk = endDateCk;
    }

    public Integer getJlzt() {
        return jlzt;
    }

    public void setJlzt(Integer jlzt) {
        this.jlzt = jlzt;
    }

    public Integer getJyzt() {
        return jyzt;
    }

    public void setJyzt(Integer jyzt) {
        this.jyzt = jyzt;
    }

    public String getMdMc() {
        return mdMc;
    }

    public void setMdMc(String mdMc) {
        this.mdMc = mdMc;
    }
}
